[Overview][Constants][Index] | Reference for unit 'versionconsts' (#fcl-res)

# VOS_UNKNOWN

This file was designed to run on an unknown operating system

## Declaration

Source position: versionconsts.pp line 32

`const VOS_UNKNOWN = $00000000;`

## Description

This constant is used for TVersionFixedInfo.FileOS.

## See also

TVersionFixedInfo.FileOS |  | The operating system the file was designed to run on